Subject: compiling termutils and termcap libs
From: [email-masked] (Diego Montanez)

4 Dec 1997 19:13:15 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

Hi,

	I managed to compile the termcap library and termutils with b18, but
	I had to add -D_STRICT_ANSI on the Makefile because string.h was
	giving an error with a declaration on line 55. Just to let you all know.

Diego

---
      D I E G O  A  M O N T A N E Z  -  D I E G O M  @  PTS . M O T . C O M
      ---------------------------------------------------------------------

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".